---
Tournament:
  name: University of Alabama at Birminghan Regional
  short name: UAB Regional
  location: University of Alabama at Birmingham
  state: AL
  level: Regionals
  division: C
  year: 2022
  start date: 2022-02-26
  end date: 2022-02-26
  awards date: 2022-03-05
  medals: 6
  trophies: 6
Events:
  - name: Astronomy
  - name: Cell Biology
  - name: Chemistry Lab
  - name: Codebusters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Forensics
  - name: Green Generation
  - name: Ornithology
Teams:
  - number: 1
    school: Bob Jones High School
    state: AL
  - number: 15
    school: Wetumpka High School
    state: AL
  - number: 8
    school: Hueytown High School
    state: AL
  - number: 4
    school: Fultondale High School
    state: AL
  - number: 3
    school: Excalibur Christian School
    state: AL
  - number: 2
    school: Corner High School
    state: AL
  - number: 14
    school: Saint John Paul II Catholic HIgh School
    suffix: Varsity
    state: AL
  - number: 11
    school: Mortimer Jordan High School
    state: AL
  - number: 10
    school: Jefferson County IB
    state: AL
  - number: 9
    school: Jefferson Christian Academy
    suffix: Positive Protons
    state: AL
  - number: 12
    school: Priceville High School
    state: AL
  - number: 5
    school: Gardendale High School
    state: AL
  - number: 13
    school: Spain Park High School
    state: AL
Placings:
  - team: 1
    event: Astronomy
    place: 4
  - team: 1
    event: Cell Biology
    place: 2
  - team: 1
    event: Chemistry Lab
    place: 4
  - team: 1
    event: Codebusters
    place: 7
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Dynamic Planet
    place: 2
  - team: 1
    event: Forensics
    place: 2
  - team: 1
    event: Green Generation
    place: 2
  - team: 1
    event: Ornithology
    place: 5
  - team: 15
    event: Astronomy
    place: 3
  - team: 15
    event: Cell Biology
    place: 4
  - team: 15
    event: Chemistry Lab
    place: 3
  - team: 15
    event: Codebusters
    place: 1
  - team: 15
    event: Disease Detectives
    place: 3
  - team: 15
    event: Dynamic Planet
    place: 6
  - team: 15
    event: Forensics
    place: 6
  - team: 15
    event: Green Generation
    place: 1
  - team: 15
    event: Ornithology
    place: 4
  - team: 8
    event: Astronomy
    place: 2
  - team: 8
    event: Cell Biology
    place: 1
  - team: 8
    event: Chemistry Lab
    place: 5
  - team: 8
    event: Codebusters
    place: 3
  - team: 8
    event: Disease Detectives
    place: 4
  - team: 8
    event: Dynamic Planet
    place: 5
  - team: 8
    event: Forensics
    place: 5
  - team: 8
    event: Green Generation
    place: 4
  - team: 8
    event: Ornithology
    place: 3
  - team: 4
    event: Astronomy
    place: 5
  - team: 4
    event: Cell Biology
    place: 7
  - team: 4
    event: Chemistry Lab
    place: 6
  - team: 4
    event: Codebusters
    place: 6
  - team: 4
    event: Disease Detectives
    place: 2
  - team: 4
    event: Dynamic Planet
    place: 3
  - team: 4
    event: Forensics
    place: 4
  - team: 4
    event: Green Generation
    place: 4
  - team: 4
    event: Ornithology
    place: 1
  - team: 3
    event: Astronomy
    place: 6
  - team: 3
    event: Cell Biology
    place: 8
  - team: 3
    event: Chemistry Lab
    place: 8
  - team: 3
    event: Codebusters
    place: 5
  - team: 3
    event: Disease Detectives
    place: 6
  - team: 3
    event: Dynamic Planet
    place: 4
  - team: 3
    event: Forensics
    place: 1
  - team: 3
    event: Green Generation
    place: 3
  - team: 3
    event: Ornithology
    place: 6
  - team: 2
    event: Astronomy
    participated: false
  - team: 2
    event: Cell Biology
    place: 3
  - team: 2
    event: Chemistry Lab
    participated: false
  - team: 2
    event: Codebusters
    place: 2
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Forensics
    participated: false
  - team: 2
    event: Green Generation
    participated: false
  - team: 2
    event: Ornithology
    place: 2
  - team: 14
    event: Astronomy
    participated: false
  - team: 14
    event: Cell Biology
    place: 6
  - team: 14
    event: Chemistry Lab
    place: 1
  - team: 14
    event: Codebusters
    participated: false
  - team: 14
    event: Disease Detectives
    participated: false
  - team: 14
    event: Dynamic Planet
    participated: false
  - team: 14
    event: Forensics
    place: 3
  - team: 14
    event: Green Generation
    participated: false
  - team: 14
    event: Ornithology
    place: 8
  - team: 11
    event: Astronomy
    place: 1
  - team: 11
    event: Cell Biology
    participated: false
  - team: 11
    event: Chemistry Lab
    participated: false
  - team: 11
    event: Codebusters
    place: 4
  - team: 11
    event: Disease Detectives
    place: 5
  - team: 11
    event: Dynamic Planet
    participated: false
  - team: 11
    event: Forensics
    participated: false
  - team: 11
    event: Green Generation
    participated: false
  - team: 11
    event: Ornithology
    participated: false
  - team: 10
    event: Astronomy
    participated: false
  - team: 10
    event: Cell Biology
    place: 5
  - team: 10
    event: Chemistry Lab
    place: 7
  - team: 10
    event: Codebusters
    participated: false
  - team: 10
    event: Disease Detectives
    participated: false
  - team: 10
    event: Dynamic Planet
    participated: false
  - team: 10
    event: Forensics
    participated: false
  - team: 10
    event: Green Generation
    participated: false
  - team: 10
    event: Ornithology
    participated: false
  - team: 9
    event: Astronomy
    participated: false
  - team: 9
    event: Cell Biology
    participated: false
  - team: 9
    event: Chemistry Lab
    participated: false
  - team: 9
    event: Codebusters
    participated: false
  - team: 9
    event: Disease Detectives
    place: 7
  - team: 9
    event: Dynamic Planet
    participated: false
  - team: 9
    event: Forensics
    participated: false
  - team: 9
    event: Green Generation
    participated: false
  - team: 9
    event: Ornithology
    place: 7
  - team: 12
    event: Astronomy
    participated: false
  - team: 12
    event: Cell Biology
    participated: false
  - team: 12
    event: Chemistry Lab
    place: 2
  - team: 12
    event: Codebusters
    participated: false
  - team: 12
    event: Disease Detectives
    participated: false
  - team: 12
    event: Dynamic Planet
    participated: false
  - team: 12
    event: Forensics
    participated: false
  - team: 12
    event: Green Generation
    participated: false
  - team: 12
    event: Ornithology
    participated: false
  - team: 5
    event: Astronomy
    participated: false
  - team: 5
    event: Cell Biology
    participated: false
  - team: 5
    event: Chemistry Lab
    participated: false
  - team: 5
    event: Codebusters
    participated: false
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Forensics
    participated: false
  - team: 5
    event: Green Generation
    participated: false
  - team: 5
    event: Ornithology
    participated: false
  - team: 13
    event: Astronomy
    participated: false
  - team: 13
    event: Cell Biology
    participated: false
  - team: 13
    event: Chemistry Lab
    participated: false
  - team: 13
    event: Codebusters
    participated: false
  - team: 13
    event: Disease Detectives
    participated: false
  - team: 13
    event: Dynamic Planet
    participated: false
  - team: 13
    event: Forensics
    participated: false
  - team: 13
    event: Green Generation
    participated: false
  - team: 13
    event: Ornithology
    participated: false
